﻿
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
body {font-family: 'Open Sans',sans-serif;}

.bg-primary {background:linear-gradient(45deg,var(--bs-primary),var(--bs-info));}
.bg-success {background:linear-gradient(45deg,var(--bs-success),var(--bs-teal));}
.bg-danger {background:linear-gradient(45deg,var(--bs-danger),var(--bs-orange));}
.bg-warning {background:linear-gradient(45deg,var(--bs-warning),var(--bs-yellow));}

.bg-indigo {background:var(--bs-indigo);}
.bg-purple {background: linear-gradient(45deg,var(--bs-purple),var(--bs-pink));}
.bg-pink {background:var(--bs-pink);}
.bg-orange {background:var(--bs-orange);}
.bg-teal {background:var(--bs-teal);}
.bg-cyan {background:var(--bs-cyan);}

.bg-image {background-image:url("/content/img/hosting.jpg");background-position:center;background-repeat:no-repeat;background-size:cover;}

a {text-decoration:none;}
nav a {color:#ffffff !important;}
.w-300 {min-width:300px;}

.icon-1 {font-size:5rem;}
.icon-3 {font-size:2.5rem;}
.icon-1, .icon-3 {background:linear-gradient(45deg,var(--bs-primary),var(--bs-pink));-webkit-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;color:transparent;display:inline-block;-webkit-box-decoration-break:clone;text-shadow: none;}

/*
    $blue:    #0d6efd;
    $indigo:  #6610f2;
    $purple:  #6f42c1;
    $pink:    #d63384;
    $red:     #dc3545;
    $orange:  #fd7e14;
    $yellow:  #ffc107;
    $green:   #198754;
    $teal:    #20c997;
    $cyan:    #0dcaf0;

    Roboto > Open Sans > Google Sans
*/
